## form-history-control 1.4.0.4

=== debian/changelog ===
form-history-control (1.4.0.4-1) unstable; urgency=low

  * New upstream release [May 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Jun 2015 09:04:14 +1000

form-history-control (1.3.3.0-1) unstable; urgency=low

  * Initial release (Closes: #770119).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Nov 2014 11:49:24 +1100
