## form-history-control 1.4.0.6

=== debian/changelog ===
form-history-control (1.4.0.6-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.
  * Set watch file version to 4.
  * Use https in Vcs-Browser URL.
  * Don't install configuration symlink.
  * copyright/Files-Excluded += "chrome/skin/classic/Thumbs.db".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Mar 2016 04:02:23 +1100
