=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.formhistory.blogspot.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozext/form-history-control.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/form-history-control.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/form-history-control.git
 
 Package: xul-ext-form-history-control
