=== debian/watch ===
# uscan(1) configuration file.
version=4

 https://addons.mozilla.org/en-US/firefox/addon/form-history-control/versions/ \
 .*/form_history_control-(\d[-\d\.]+)(?:-sm\+fx|-fx\+sm)\.xpi(?:\?.*) \
 debian xpi-repack
