## form-history-control 2.0.3.2+dfsg

=== debian/changelog ===
form-history-control (2.0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2018].
  * Converted to webext.
  * Provides += "webext-form-history-control".
  * Depends:
    + libjs-jquery
    + libjs-jquery-datatables
  * Vcs URLs to Salsa.
  * watch file to version 4.
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Jul 2018 14:46:45 +1000
