=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: form-history-control
 Section: web
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 11~)
+    ,mozilla-devscripts (>= 0.48)
 Homepage: http://www.formhistory.blogspot.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/form-history-control.git
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/form-history-control.git
+Vcs-Browser: https://salsa.debian.org/webext-team/form-history-control
+Vcs-Git: https://salsa.debian.org/webext-team/form-history-control.git
 
 Package: xul-ext-form-history-control
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
+    ,libjs-jquery
+    ,libjs-jquery-datatables
 Recommends: ${xpi:Recommends}
 Breaks: ${xpi:Breaks}
-Enhances: ${xpi:Enhances}
-Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}, ${webext:Enhances}
+Provides: ${xpi:Provides}, ${webext:Provides}
+    ,webext-form-history-control
 Description: extension to manage form history
  An extension to View and Manage all form data that has been saved by the
  web browser giving you full control over what is stored, what is cleaned up
