## form-history-control 2.3.0.0+dfsg

=== debian/changelog ===
form-history-control (2.3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #908123).
  * New upstream Homepage (Closes: #908125).
  * Renamed the package to "webext-form-history-control" (Closes: #905816).

  Thanks, Paul Wise.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Sep 2018 12:53:13 +1000
