=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
-    ,mozilla-devscripts (>= 0.48)
-Homepage: http://www.formhistory.blogspot.com/
+    ,jq
+Homepage: https://stephanmahieu.github.io/fhc-home/
 Vcs-Browser: https://salsa.debian.org/webext-team/form-history-control
 Vcs-Git: https://salsa.debian.org/webext-team/form-history-control.git
 
-Package: xul-ext-form-history-control
+Package: webext-form-history-control
+Provides: firefox-form-history-control
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}
+Depends: ${misc:Depends}
     ,libjs-jquery
     ,libjs-jquery-datatables
-Recommends: ${xpi:Recommends}
-Breaks: ${xpi:Breaks}
-Enhances: ${xpi:Enhances}, ${webext:Enhances}
-Provides: ${xpi:Provides}, ${webext:Provides}
-    ,webext-form-history-control
+Recommends: ${misc:Recommends}
+    ,firefox-esr (>= 60) | firefox (>= 60)
+Enhances: firefox
+Breaks: xul-ext-form-history-control
+Replaces: xul-ext-form-history-control
 Description: extension to manage form history
  An extension to View and Manage all form data that has been saved by the
  web browser giving you full control over what is stored, what is cleaned up
