=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
ID:=$(shell jq -r .applications.gecko.id manifest.json)

%:
	dh $@

override_dh_auto_build:
	@

override_dh_install:
	dh_install -XLICENSE -XCOPYING
	$(RM) -rv debian/*/usr/share/webext/*/debian

override_dh_link: $(info :: ID=$(ID))
	dh_link -v \
            /usr/share/webext/$(DEB_SOURCE)  /usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/$(ID)

#            /usr/share/webext/$(DEB_SOURCE)  /usr/share/chromium/extensions/$(DEB_SOURCE) \
