## form-history-control 2.5.1.0

=== debian/changelog ===
form-history-control (2.5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 12:39:17 +1100

form-history-control (2.4.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 01 Jan 2020 15:26:08 +1100

form-history-control (2.3.1.0-1) unstable; urgency=medium

  * New upstream release
  * corrected watch file
  * Standards-Version: 4.4.1
  * DH to version 12
  * rules: exclude META-INF folder
  * Build-Depends += "libjs-jquery-mousewheel"
  * Bundled external resources as Firefox no longer allows symlinks
    outside of the extension directory; Added "Built-Using" field.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Dec 2019 15:57:25 +1100
