=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: form-history-control
 Section: web
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
     ,jq
+    ,libjs-jquery
+    ,libjs-jquery-datatables
+    ,libjs-jquery-mousewheel
 Homepage: https://stephanmahieu.github.io/fhc-home/
 Vcs-Browser: https://salsa.debian.org/webext-team/form-history-control
 Vcs-Git: https://salsa.debian.org/webext-team/form-history-control.git
@@ -13,9 +16,8 @@
 Package: webext-form-history-control
 Provides: firefox-form-history-control
 Architecture: all
+Built-Using: ${my:Built-Using}
 Depends: ${misc:Depends}
-    ,libjs-jquery
-    ,libjs-jquery-datatables
 Recommends: ${misc:Recommends}
     ,firefox-esr (>= 60) | firefox (>= 60)
 Enhances: firefox
