=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,14 @@
 
 include /usr/share/dpkg/pkg-info.mk
 ID:=$(shell jq -r .applications.gecko.id manifest.json)
+PKGD=debian/webext-form-history-control/usr/share/webext/form-history-control/
 
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	$(RM) -r MMETA-INFETA-INF
 
 override_dh_auto_build:
 	@
@@ -15,6 +20,20 @@
 override_dh_install:
 	dh_install -XLICENSE -XCOPYING
 	$(RM) -rv debian/*/usr/share/webext/*/debian
+## libjs-jquery
+	cp -L -v /usr/share/javascript/jquery/jquery.js \
+            $(PKGD)/popup/tableview/lib/jquery-3.4.1.min.js
+## libjs-jquery-datatables
+	cp -L -v /usr/share/javascript/jquery-datatables/jquery.dataTables.min.js \
+            $(PKGD)/popup/tableview/lib/jquery.dataTables.min.js
+	cp -L -v /usr/share/javascript/jquery-datatables/css/jquery.dataTables.min.css \
+            $(PKGD)/popup/tableview/lib/jquery.dataTables.min.css
+## libjs-jquery-mousewheel
+	cp -L -v /usr/share/javascript/jquery-mousewheel/jquery.mousewheel.js \
+            $(PKGD)/popup/tableview/lib/jquery.mousewheel.js
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vmy:Built-Using="$(shell dpkg-query --show -f '$${source:Package} (=$${source:Version}),' libjs-jquery libjs-jquery-datatables libjs-jquery-mousewheel)"
 
 override_dh_link: $(info :: ID=$(ID))
 	dh_link -v \
